/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */
 
/* include global components */
@import url("./header.css");
@import url("./footer.css");
@import url("./messages.css");
@import url("./buttons.css");

html{
  text-align:left;
}

body{
  position:relative;
 
  margin: 0 4px;
  padding: 0;
  text-align: left; /* Fixes IE auto margins bug */
  background-color: #fff;
  font: 12px Arial, Helvetica, Sans-Serif;
}

div.content, span.info, span.error, span.confirm, div#content, div.contentDiv, div#header, div#footer, div#whatsNew{
  text-align: left;
}

img{
  border: 0;
}

/* Set font for quirks mode */
div, table, td, th, li, a, label{
  font: 12px Arial, Helvetica, Sans-Serif;
}

td.date, td.number{
  text-align: right;
}

span.help{
  cursor: help;
  background: url('../../images/ico_contextHelp.gif') no-repeat top right;
  padding-right: 14px;
  display: inline-block;
}

span.altHelp{
  cursor: help;
  background: url('../../images/ico_contextHelp.gif') no-repeat top left;
  padding-left: 14px;
  display: inline-block;
}

tr.striped
{
  background:#eae8e9;
}

/* begin dialog styles */
div.dialog{
  position: absolute;
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
  border-bottom: 1px solid #000;
  width: 450px;
  text-align: left;
  background: #fff !important;
  z-index: 5003;
  display: none;
  font: 12px Arial, Helvetica, Sans-Serif;
}

div.dialog h2{
  font-size: 12px !important;
  font-weight: bold!important;
  color: #fff!important;
  display: block;
  width: 100%;
  text-indent: 10px;
  margin: 0;
  height: 22px;
  line-height: 22px;
  background: url('../../images/bg_dialogHeader.jpg') repeat-x top left;
}

div.dialog a.closeDialog{
  position: absolute;
  top: 3px;
  right: 5px;
}

div.dialog table{
  padding: 0 0 0 0;
  margin: 0 10px;
}

div.dialog a.mainClose{
  position: absolute;
  top: 2px;
  right: 2px;
}

div.dialog p{
  padding: 10px;
  margin: 0;
}

div.dialog p.req{
  color: red;
}

div.dialog a{
  text-decoration: underline;
}

div.dialog div.actions{
  width: 100%;
  text-align: center;
  padding: 10px 0 10px 0;
}

div.dialog span.error{
  width: 428px;
  margin: 10px 0 0 10px;
}

div.dialog div.actions input{
  margin-right: 10px;
}
/* end dialog styles */

/* hide the whatsNewMessage by default */
span#whatsNewMessage{
  display: none;
}

/* begin tooltip */
div.tooltip{
  background:#ffffe1 !important;
  border:1px solid #333 !important;
  font: 12px arial !important;
  width: 200px !important;
  height: auto !important;
  padding: 2px 4px !important;
  margin: 0 0 0 15px !important;
  position: absolute !important;
  line-height: 15px !important;
  z-index:100 !important;
  text-align: left !important;
}

img.tooltip{
  cursor:help;
}

/* legacy styles support */
.normText                {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000;}
.normTextBold            {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #000000;}
.normTextBold a          {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold;}
.smallText               {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000;}
.smallText a             {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px;}
.smallerText             {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000;}
.smallTextCalendar       {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000;}
.label                   {font-family: Arial, Helvetica, Sans-Serif; font-size: 20px;}
.menuText                {font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; font-size: 12px; font-weight: bold; color: #ffffff;}
.pgTtlText               {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #009360;}
.pgTtlTextBlack          {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; color: #000000;}
.pgTtlTextBlackBold      {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #000000;}
.greyHeadText            {font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; color: #666666;}
.pgTtlSubText            {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #277C7C;}
.insText a                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; }
.copyrightBlack          {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000;}
.errText                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #FF0000; margin: 0px;}
.normTextRed             {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #FF0000;}
.normPlusText            {font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; color: #000000;}
.normPlusLink            {font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; color: #0000ff;}
.smallTextWhite          {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ffffff;}
.formText                {background-color: #dbdbdb; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000;}
.banText                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold;}
.banText2                {font-family: Arial, Helvetica, Sans-Serif; font-size: 26px; font-weight: 700; color: #FF0000;}
.banTextWhite            {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: 900; color: #FFFFFF;}
.banTextRed              {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #FF0000;}
.pgDecoText              {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #006666;}
.pageDate                {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #ffffff;}
.tabText                 {text-decoration: none; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.menuText                {text-decoration: none; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.menuText0               {text-decoration: none; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000;}
.redFlag                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 20px; font-weight: bold; color: #ff0000;}
.newFlag                 {font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; font-style: italic; color: #007d5d;}
.colHeadText0            {text-decoration: underline; font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: 500; color: #006514;}
.colHeadText1            {text-decoration: underline; font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: 500; color: #006514;}
.colHeadTextSmall        {text-decoration: underline; font-family: Arial, Helvetica, Sans-Serif; font-size: 8px; font-weight: 500; color: #006514;}
.bulkExtHead             {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}
.sortArr                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #000000;}
.msgText                 {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #cc3300;}
.fieldText               {font-family: Arial, Helvetica, Sans-Serif; font-size: 13px; }
.fieldText1              {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; }
.fieldText2              {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; }
.pageDate                {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; }
.tabText                 {text-decoration: none; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.pgTtlSubSubText         {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #277C7C;}
.numLabelDeco            {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: 500; color: #006666;}
.numLabelDecoBg          {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: bold; color: #ffffff; background-color: #006666;}
.msgTextLg               {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color: #cc3300;}
.normTextRed             {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #ff0000;}
.lgTextYel               {font-family: Arial, Helvetica, Sans-Serif; font-size: 15px; color: #ffff00;}
.lgText                  {font-family: Arial, Helvetica, Sans-Serif; font-size: 15px; font-weight: bold; color: #000000;}
.hugeText                {font-family: Arial, Helvetica, Sans-Serif; font-size: 22px; color: #000000;}
.lgTextGrey              {font-family: Arial, Helvetica, Sans-Serif; font-size: 30px; color: #999999;}
.sectionTitle            {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #006666;}
.linkText                {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #0000ff;}
.PageBackScrollNavigate  {display: block; height: 200px; overflow: auto; width: 747px;}
.contentDiv              {position: absolute; top:130px; z-Order: 50; visibility: show; }
.regSymbol               {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #007d5d;}
.trainHeaderText         {font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: 700; color: #FF0000;}
.claimsHeader            {font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color: #000000;}
.patentsPending          {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: bold; color: #000000;}
.copyright               {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ffffff;}
.HelpQA                  {font-family: Arial, Helvetica, sans-serif; font-weight: 900; color: #FFFFFF; margin: 0px 5px 0px 5px; padding: 1px 5px 0px 5px; background-color:#007D5D}
.HelpQuestion            {padding:1px 0px 10px 5px; margin: 0px 5px 0px 5px;}
.HelpAnswer              {padding:1px 0px 0px 5px; margin: 0px 5px 0px 5px;}
.HelpBack2Top            {padding:10px 0px 10px 5px; margin: 0px 5px 0px 5px;}
.HelpBorder              {padding:0px 0px 0px 0px;}